/*
Theme Name: Divi Child
Template: Divi
Author: John Simons Designer
Author URI: http://johnsimons.jwebcreative.co.uk
Description: Working as a creative designer, my portfolio continues to take an innovative and in-depth approach to problem solving.
*/

/********
Colors:
Orange = #ef7d00
Black = #1c1c1c
********/

body.home {background-color: #1c1c1c !important;}
/** Header **/
header#main-header .logo_container {width: auto !important; padding: 10px !important; background-color: #ef7d00 !important;} 
header#main-header .container {text-align: center !important;}
.container {width: 90% !important;}

/** Primery Menu **/
.et_header_style_fullscreen .et_slide_in_menu_container .et_mobile_menu li a {font-size: 30px !important; text-transform: uppercase; letter-spacing: 8px !important;}
.et_slide_in_menu_container #mobile_menu_slide li a {padding: 20px 0 !important;}

/** Get in touch **/
body.page-id-86 #page-container .et_pb_blurb .et_pb_blurb_content {max-width: 320px !important; margin: 0 auto !important;}
/*body.page-id-86 #page-container .et_pb_module .et_pb_blurb .et_pb_blurb_20 .et_pb_text_align_left .et_pb_blurb_position_left .et_pb_bg_layout_light, .et_pb_blurb_content {margin: 0 !important;}*/
body.page-id-86 #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button {text-transform: uppercase !important;}

/** Footer **/
.bottom-nav {text-align: center !important;}
.bottom-nav li {padding: 0 11px !important;}
#footer-info {text-align: center !important; color: #fff !important; padding-bottom: 10px !important; float: none !important;}

/******** Pages ********/

/** Landing **/
/* body.home .et_pb_section_0.et_pb_section {padding-top: 0 !important; padding-bottom: 0 !important;} */
/* body.home .et_pb_gutters3 .et_pb_column_1_2 > .et_pb_row_inner > .et_pb_column_1_6 {width: 30% !important; margin-right: 0 !important;} */
body.home .et_pb_row > .et_pb_column.et_pb_column_1 {padding-right: 5vw !important; padding-left: 5vw !important;}

/** Privacy Policy **/
body.privacy-policy .et_pb_blurb_content {max-width: 550px !important; margin: 0 !important; position: relative !important; text-align: left !important;}

/** Cookie Consent **/
span.ctcc-left-side, #catapult-cookie-bar a, button#catapultCookie {font-size: 14px !important; font-weight: bold !important; text-transform: uppercase !important;}
#catapult-cookie-bar a {text-decoration: none !important;}
#catapult-cookie-bar a:hover {text-decoration: underline !important;}

/******** Plugins ********/

/** Image Hover Effects Ultimate **/
.oxi-image-hover-wrapper-1 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-1 .oxi-addons-row .oxi-image-hover-caption-tab .oxi-image-hover-button a.oxi-image-btn:hover {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-1 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {font-family: 'Muli',Helvetica,Arial,Lucida,sans-serif !important; font-size: 14px !important; font-weight: 700 !important; margin: 30px 0 0 !important; padding: 15px !important;}
.oxi-image-hover-wrapper-1 .oxi-addons-row .oxi-image-square-hover-style-5 .oxi-image-hover-caption-tab {background-color: rgba(22,22,22,0.8) !important;}
.oxi-image-hover-wrapper-1 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading {font-weight: bold !important;}
.oxi-image-hover-wrapper-1 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading.oxi-image-hover-heading-underline::before {border-bottom-color: #ef7d00 !important;}
.oxi-image-hover-wrapper-1 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-content {font-weight: bold !important; line-height: 160% !important;}

.oxi-image-hover-wrapper-2 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-2 .oxi-addons-row .oxi-image-hover-caption-tab .oxi-image-hover-button a.oxi-image-btn:hover {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-2 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {font-family: 'Muli',Helvetica,Arial,Lucida,sans-serif !important; font-size: 14px !important; font-weight: 700 !important; margin: 30px 0 0 !important; padding: 15px !important;}
.oxi-image-hover-wrapper-2 .oxi-addons-row .oxi-image-square-hover-style-5 .oxi-image-hover-caption-tab {background-color: rgba(22,22,22,0.8) !important;}
.oxi-image-hover-wrapper-2 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading {font-weight: bold !important;}
.oxi-image-hover-wrapper-2 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading.oxi-image-hover-heading-underline::before {border-bottom-color: #ef7d00 !important;}
.oxi-image-hover-wrapper-2 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-content {font-weight: bold !important; line-height: 160% !important;}

.oxi-image-hover-wrapper-3 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-3 .oxi-addons-row .oxi-image-hover-caption-tab .oxi-image-hover-button a.oxi-image-btn:hover {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-3 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {font-family: 'Muli',Helvetica,Arial,Lucida,sans-serif !important; font-size: 14px !important; font-weight: 700 !important; margin: 30px 0 0 !important; padding: 15px !important;}
.oxi-image-hover-wrapper-3 .oxi-addons-row .oxi-image-square-hover-style-5 .oxi-image-hover-caption-tab {background-color: rgba(22,22,22,0.8) !important;}
.oxi-image-hover-wrapper-3 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading {font-weight: bold !important;}
.oxi-image-hover-wrapper-3 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading.oxi-image-hover-heading-underline::before {border-bottom-color: #ef7d00 !important;}
.oxi-image-hover-wrapper-3 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-content {font-weight: bold !important; line-height: 160% !important;}

.oxi-image-hover-wrapper-4 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-4 .oxi-addons-row .oxi-image-hover-caption-tab .oxi-image-hover-button a.oxi-image-btn:hover {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-4 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {font-family: 'Muli',Helvetica,Arial,Lucida,sans-serif !important; font-size: 14px !important; font-weight: 700 !important; margin: 30px 0 0 !important; padding: 15px !important;}
.oxi-image-hover-wrapper-4 .oxi-addons-row .oxi-image-square-hover-style-5 .oxi-image-hover-caption-tab {background-color: rgba(22,22,22,0.8) !important;}
.oxi-image-hover-wrapper-4 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading {font-weight: bold !important;}
.oxi-image-hover-wrapper-4 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading.oxi-image-hover-heading-underline::before {border-bottom-color: #ef7d00 !important;}
.oxi-image-hover-wrapper-4 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-content {font-weight: bold !important; line-height: 160% !important;}

.oxi-image-hover-wrapper-5 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-5 .oxi-addons-row .oxi-image-hover-caption-tab .oxi-image-hover-button a.oxi-image-btn:hover {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-5 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {font-family: 'Muli',Helvetica,Arial,Lucida,sans-serif !important; font-size: 14px !important; font-weight: 700 !important; margin: 30px 0 0 !important; padding: 15px !important;}
.oxi-image-hover-wrapper-5 .oxi-addons-row .oxi-image-square-hover-style-5 .oxi-image-hover-caption-tab {background-color: rgba(22,22,22,0.8) !important;}
.oxi-image-hover-wrapper-5 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading {font-weight: bold !important;}
.oxi-image-hover-wrapper-5 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading.oxi-image-hover-heading-underline::before {border-bottom-color: #ef7d00 !important;}
.oxi-image-hover-wrapper-5 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-content {font-weight: bold !important; line-height: 160% !important;}

.oxi-image-hover-wrapper-6 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-6 .oxi-addons-row .oxi-image-hover-caption-tab .oxi-image-hover-button a.oxi-image-btn:hover {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-6 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {font-family: 'Muli',Helvetica,Arial,Lucida,sans-serif !important; font-size: 14px !important; font-weight: 700 !important; margin: 30px 0 0 !important; padding: 15px !important;}
.oxi-image-hover-wrapper-6 .oxi-addons-row .oxi-image-square-hover-style-5 .oxi-image-hover-caption-tab {background-color: rgba(22,22,22,0.8) !important;}
.oxi-image-hover-wrapper-6 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading {font-weight: bold !important;}
.oxi-image-hover-wrapper-6 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading.oxi-image-hover-heading-underline::before {border-bottom-color: #ef7d00 !important;}
.oxi-image-hover-wrapper-6 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-content {font-weight: bold !important; line-height: 160% !important;}

.oxi-image-hover-wrapper-7 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-7 .oxi-addons-row .oxi-image-hover-caption-tab .oxi-image-hover-button a.oxi-image-btn:hover {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-7 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {font-family: 'Muli',Helvetica,Arial,Lucida,sans-serif !important; font-size: 14px !important; font-weight: 700 !important; margin: 30px 0 0 !important; padding: 15px !important;}
.oxi-image-hover-wrapper-7 .oxi-addons-row .oxi-image-square-hover-style-5 .oxi-image-hover-caption-tab {background-color: rgba(22,22,22,0.8) !important;}
.oxi-image-hover-wrapper-7 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading {font-weight: bold !important;}
.oxi-image-hover-wrapper-7 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading.oxi-image-hover-heading-underline::before {border-bottom-color: #ef7d00 !important;}
.oxi-image-hover-wrapper-7 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-content {font-weight: bold !important; line-height: 160% !important;}

.oxi-image-hover-wrapper-8 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-8 .oxi-addons-row .oxi-image-hover-caption-tab .oxi-image-hover-button a.oxi-image-btn:hover {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-8 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {font-family: 'Muli',Helvetica,Arial,Lucida,sans-serif !important; font-size: 14px !important; font-weight: 700 !important; margin: 30px 0 0 !important; padding: 15px !important;}
.oxi-image-hover-wrapper-8 .oxi-addons-row .oxi-image-square-hover-style-5 .oxi-image-hover-caption-tab {background-color: rgba(22,22,22,0.8) !important;}
.oxi-image-hover-wrapper-8 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading {font-weight: bold !important;}
.oxi-image-hover-wrapper-8 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading.oxi-image-hover-heading-underline::before {border-bottom-color: #ef7d00 !important;}
.oxi-image-hover-wrapper-8 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-content {font-weight: bold !important; line-height: 160% !important;}

.oxi-image-hover-wrapper-9 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-9 .oxi-addons-row .oxi-image-hover-caption-tab .oxi-image-hover-button a.oxi-image-btn:hover {color: #ffffff !important; background: #ef7d00 !important;}
.oxi-image-hover-wrapper-9 .oxi-addons-row .oxi-image-hover-button a.oxi-image-btn {font-family: 'Muli',Helvetica,Arial,Lucida,sans-serif !important; font-size: 14px !important; font-weight: 700 !important; margin: 30px 0 0 !important; padding: 15px !important;}
.oxi-image-hover-wrapper-9 .oxi-addons-row .oxi-image-square-hover-style-5 .oxi-image-hover-caption-tab {background-color: rgba(22,22,22,0.8) !important;}
.oxi-image-hover-wrapper-9 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading {font-weight: bold !important;}
.oxi-image-hover-wrapper-9 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-heading.oxi-image-hover-heading-underline::before {border-bottom-color: #ef7d00 !important;}
.oxi-image-hover-wrapper-9 .oxi-addons-row .oxi-image-hover-figure-caption .oxi-image-hover-content {font-weight: bold !important; line-height: 160% !important;}